CREATE TABLE MIG_TARGET_TABLE
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[NAME] NVARCHAR(8) NOT NULL, 
	[DESCRIPTION] NVARCHAR(70) NOT NULL,
	[COMMENTS] NVARCHAR(MAX) NULL,
 CONSTRAINT PK_MIG_TARGET_TABLE PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
